Looking to hire Laravel developers? Try LaraJobs

tracker maintained by hotrush

Description
A Laravel 4.1+ Visitor Tracker
Last update
2015/01/07 15:20 (dev-master)
License
Links
Downloads
12
dev-master

Last update
2015/01/07 15:20
License
Require
  • php >=5.3.7
  • laravel/framework ~4.1
  • pragmarx/support ~0.3.1
  • rhumsaa/uuid ~2.7
  • jenssegers/agent ~2.1
  • pragmarx/ua-parser 0.3.4
  • bllim/datatables 1.4.*
v0.7.2

Last update
2014/11/26 13:42
License
Require
  • php >=5.3.7
  • laravel/framework ~4.1
  • pragmarx/support ~0.3.1
  • rhumsaa/uuid ~2.7
  • jenssegers/agent ~2.1
  • pragmarx/ua-parser 0.3.4
  • bllim/datatables 1.4.*
v0.7.1

Last update
2014/09/29 15:24
License
Require
  • php >=5.3.7
  • laravel/framework ~4.1
  • pragmarx/support ~0.3.1
  • rhumsaa/uuid ~2.7
  • jenssegers/agent ~2.1
  • pragmarx/ua-parser 0.3.4
  • bllim/datatables 1.4.*
v0.7.0

Last update
2014/09/27 20:23
License
Require
  • php >=5.3.7
  • laravel/framework ~4.1
  • pragmarx/support ~0.3.1
  • rhumsaa/uuid ~2.7
  • jenssegers/agent ~2.1
  • pragmarx/ua-parser 0.3.4
  • bllim/datatables 1.4.*
v0.6.2

Last update
2014/08/09 14:18
License
Require
  • php >=5.3.7
  • laravel/framework ~4.1
  • pragmarx/support ~0.2
  • rhumsaa/uuid ~2.7
  • jenssegers/agent ~2.1
  • pragmarx/ua-parser 0.3.4
v0.6.1

Last update
2014/08/05 14:06
License
Require
  • php >=5.3.7
  • laravel/framework ~4.1
  • pragmarx/support ~0.2
  • rhumsaa/uuid ~2.7
  • jenssegers/agent ~2.1
  • pragmarx/ua-parser 0.3.4
v0.6.0

Last update
2014/07/21 15:35
License
Require
  • php >=5.3.7
  • laravel/framework ~4.1
  • pragmarx/support ~0.2
  • rhumsaa/uuid ~2.7
  • jenssegers/agent ~2.1
  • pragmarx/ua-parser 0.3.4
v0.5.2

Last update
2014/07/08 18:19
License
Require
  • php >=5.3.7
  • laravel/framework ~4.1
  • pragmarx/support ~0.2
  • rhumsaa/uuid ~2.7
  • jenssegers/agent ~2.1
  • pragmarx/ua-parser 0.3.4
v0.5.1

Last update
2014/07/03 18:47
License
Require
  • php >=5.3.7
  • laravel/framework ~4.1
  • pragmarx/support ~0.2
  • rhumsaa/uuid ~2.7
  • jenssegers/agent ~2.1
  • pragmarx/ua-parser 0.3.4
v0.5.0

Last update
2014/07/01 14:46
License
Require
  • php >=5.3.7
  • laravel/framework ~4.1
  • pragmarx/support 0.2.*
  • rhumsaa/uuid ~2.7
  • jenssegers/agent ~2.1
  • pragmarx/ua-parser 0.3.4
v0.4.4

Last update
2014/06/29 01:27
License
Require
  • php >=5.3.7
  • laravel/framework ~4.1
  • pragmarx/support 0.2.*
  • rhumsaa/uuid ~2.7
  • jenssegers/agent ~2.1
  • pragmarx/ua-parser 0.3.4
v0.4.3

Last update
2014/06/18 18:15
License
Require
  • php >=5.3.7
  • laravel/framework ~4.1
  • pragmarx/support 0.2.*
  • rhumsaa/uuid ~2.7
  • jenssegers/agent ~2.1
  • pragmarx/ua-parser 0.3.4
v0.4.2

Last update
2014/06/18 13:17
License
Require
  • php >=5.3.7
  • laravel/framework ~4.1
  • pragmarx/support 0.2.*
  • rhumsaa/uuid ~2.7
  • jenssegers/agent ~2.1
  • pragmarx/ua-parser 0.3.4
v0.4.1

Last update
2014/06/17 14:05
License
Require
  • php >=5.3.7
  • laravel/framework ~4.1
  • pragmarx/support 0.2.*
  • rhumsaa/uuid ~2.7
  • jenssegers/agent ~2.1
  • pragmarx/ua-parser 0.3.4
v0.4.0

Last update
2014/06/12 14:09
License
Require
  • php >=5.3.7
  • laravel/framework >=4.1
  • pragmarx/support 0.2.*
  • rhumsaa/uuid 2.7.*
  • jenssegers/agent 2.1.*
  • pragmarx/ua-parser 0.3.4
v0.3.2

Last update
2014/06/11 16:42
License
Require
  • php >=5.3.7
  • laravel/framework >=4.1
  • pragmarx/support 0.2.*
  • rhumsaa/uuid 2.7.*
  • jenssegers/agent 2.1.*
  • pragmarx/ua-parser 0.3.4
v0.3.1

Last update
2014/06/09 19:52
License
Require
  • php >=5.3.7
  • laravel/framework >=4.1
  • pragmarx/support 0.2.*
  • rhumsaa/uuid 2.7.*
  • mobiledetect/mobiledetectlib ~2.8
  • pragmarx/ua-parser 0.3.4
v0.3.0

Last update
2014/06/09 15:48
License
Require
  • php >=5.3.7
  • laravel/framework >=4.1
  • pragmarx/support 0.2.*
  • rhumsaa/uuid 2.7.*
  • mobiledetect/mobiledetectlib ~2.8
  • pragmarx/ua-parser 0.3.3
v0.2.4

Last update
2014/05/30 14:18
License
Require
  • php >=5.3.7
  • laravel/framework >=4.1
  • pragmarx/support 0.2.*
  • rhumsaa/uuid 2.7.*
  • mobiledetect/mobiledetectlib ~2.8
  • tobie/ua-parser dev-master
v0.2.3

Last update
2014/05/30 14:03
License
Require
  • php >=5.3.7
  • laravel/framework >=4.1
  • pragmarx/support 0.2.*
  • rhumsaa/uuid 2.7.*
  • mobiledetect/mobiledetectlib dev-master
  • tobie/ua-parser dev-master
v0.2.2

Last update
2014/05/30 12:21
License
Require
  • php >=5.3.7
  • illuminate/foundation >=4.1
  • illuminate/support >=4.1
  • rhumsaa/uuid ~2.7
  • mobiledetect/mobiledetectlib dev-master
  • tobie/ua-parser dev-master
v0.2.1

Last update
2014/05/30 12:10
License
Require
  • php >=5.3.7
  • illuminate/foundation >=4.1
  • illuminate/support >=4.1
  • rhumsaa/uuid ~2.7
  • mobiledetect/mobiledetectlib dev-master
  • tobie/ua-parser dev-master
v0.2.0

Last update
2014/05/26 18:28
License
Require
  • php >=5.3.7
  • illuminate/foundation 4.1.*
  • illuminate/support 4.1.*
  • rhumsaa/uuid dev-master
  • mobiledetect/mobiledetectlib dev-master
  • tobie/ua-parser dev-master

Comments
comments powered by Disqus